TYPO3 Send-A-Card Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 30028
Class: Input Validation Error
CVE: CVE-2008-3028
Remote: Yes
Local: No
Published: Jul 01 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Sebastian Fischer
Vulnerable: Typo3 Send-A-Card 2.2.2
Typo3 Send-A-Card 2.2.1
Typo3 Send-A-Card 2.2
Not Vulnerable: Typo3 Send-A-Card 2.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus